<div class="flex p-2 cursor-pointer" [class.line-through]="todo.done">
    <input class="mr-2" type="checkbox" [ngModel]="todo.done" [formControl]="doneCheckbox"/>
    <span>{{ todo.title }}</span>
</div>